Publishing details

Changelog

lua-json (1.3.1-1ubuntu0.1~ubuntu14.04.1) trusty; urgency=medium

  * No-change backport to trusty

lua-json (1.3.1-1ubuntu0.1) utopic; urgency=medium

  * Add upstream patch to fix lpeg 0.12 compatibility (LP: #1443288)
    - add debian/patches/fix-lpeg.patch
    - add debian/patches/series

lua-json (1.3.1-1) unstable; urgency=medium

  * [3d18e710] Merge tag 'upstream/1.3.1'
    Upstream version 1.3.1

 -- Micah Gersten <email address hidden>  Tue, 09 Jun 2015 10:46:02 -0500

Available diffs

Builds

Built packages

Package files